/*-- -------------------------- -->
<---          Banner            -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #banner-715 {
        /* 175px - 200px top */
        padding: clamp(10.9375rem, 10vw, 12.5rem) 1rem 6.25rem;
        position: relative;
        z-index: 1;
    }

    #banner-715::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0.6);
        z-index: 1;
    }

    #banner-715 .cs-container {
        position: relative;
        z-index: 2;
        text-align: center;
        width: 100%;
        max-width: 80rem;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
        gap: 1rem;
    }
    #banner-715 .cs-int-title {
        /* 39px - 61px */
        font-size: clamp(2.4375rem, 6.4vw, 3.8125rem);
        font-weight: 900;
        line-height: 1.2em;
        text-align: inherit;
        margin: 0;
        color: var(--bodyTextColorWhite);
        position: relative;
    }

    #banner-715 .cs-int-date {
        /* 39px - 61px */
        font-size: clamp(1.4375rem, 6.4vw, 1.8125rem);
        font-weight: 900;
        line-height: 1.2em;
        text-align: center;
        margin: 0 auto;
        color: var(--bodyTextColorWhite);
        position: relative;
        width: 100%;
    }

    #banner-715 .cs-int-divider {
        width: 100%;
        height: 1px;
        background-color: var(--bodyTextColorWhite);
        margin: 1rem 0;
    }

    #banner-715 .cs-background {
        z-index: 0;
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        object-fit: cover;
    }
    #banner-715 .cs-background img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        /* Makes img tag act as a background image */
        object-fit: cover;
    }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
    #banner-715 .cs-background:before {
        opacity: 1;
        background: linear-gradient(
            90.01deg,
            rgba(0, 0, 0, 0.9) 16.86%,
            rgba(0, 0, 0, 0) 100%
        );
    }
}

/*-- -------------------------- -->
<---        Content Page        -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #content-page-849 {
        padding: var(--sectionPadding);
        background-color: #fff;
        /* clips the wave background from causing overflow issues when it goes off screen */
        overflow: hidden;
        position: relative;
        z-index: 1;
    }

    #content-page-849 .cs-item {
        margin-bottom: 4rem;
        width: 100%;
        max-width: 36.5rem;
    }

    #content-page-849 .cs-container {
        width: 100%;
        max-width: 80rem;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        /* 48px - 64px */
        gap: clamp(3rem, 6vw, 4rem);
        position: relative;
    }
    #content-page-849 .cs-content {
        /* set text align to left if content needs to be left aligned */
        text-align: left;
        width: 100%;
        max-width: 39.375rem;
        display: flex;
        flex-direction: column;
        /* centers content horizontally, set to flex-start to left align */
        align-items: flex-start;
    }
    #content-page-849 h2,
    #content-page-849 h3,
    #content-page-849 h4,
    #content-page-849 h5,
    #content-page-849 h6 {
        font-weight: 700;
        text-align: inherit;
        margin: 0 0 1rem 0;
        color: var(--headerColor);
    }
    #content-page-849 h2 {
        font-size: 2rem;
        margin-top: 2rem;
    }
    #content-page-849 h2:first-of-type {
        margin-top: 0;
    }
    #content-page-849 h3 {
        font-size: 1.5rem;
        color: var(--primary);
    }
    #content-page-849 h4,
    #content-page-849 h5,
    #content-page-849 h6 {
        font-size: 1.25rem;
    }
    #content-page-849 .cs-button-solid {
        margin-bottom: 2rem;
    }
    #content-page-849 .cs-no-margin {
        margin: 0;
    }
    #content-page-849 .cs-color {
        color: var(--primary);
    }
    #content-page-849 p {
        font-size: var(--bodyFontSize);
        line-height: 1.5em;
        text-align: inherit;
        width: 100%;
        margin: 0 0 1rem 0;
        color: var(--bodyTextColor);
    }
    #content-page-849 p:last-of-type {
        margin-bottom: 2rem;
    }
    #content-page-849 p a {
        font-size: inherit;
        line-height: inherit;
        text-decoration: underline;
        color: var(--primary);
    }
    #content-page-849 ol,
    #content-page-849 ul {
        padding-left: 1.5rem;
        margin: 0 0 2rem 0;
        color: var(--bodyTextColor);
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
    #content-page-849 ul li {
        list-style: none;
        color: inherit;
        position: relative;
    }
    #content-page-849 ul li:before {
        /* custom list bullet */
        content: "";
        width: 3px;
        height: 3px;
        background: currentColor;
        opacity: 1;
        border-radius: 50%;
        position: absolute;
        display: block;
        top: 0.625rem;
        left: -0.75rem;
    }
    #content-page-849 img {
        width: 100%;
        height: auto;
        display: block;
    }
    #content-page-849 .cs-image-group {
        width: 100%;
        max-width: 33.875rem;
        display: flex;
        position: relative;
        flex-direction: column;
        gap: 1.75rem;
    }
    #content-page-849 .cs-picture {
        width: 100%;
        aspect-ratio: 16 / 9;
        box-shadow: 0px 3.3478px 50.2169px rgba(0, 0, 0, 0.16);
        border-radius: 0.75rem;
        overflow: hidden;
        position: relative;
        object-fit: cover;
        cursor: normal;
    }

    #content-page-849 .cs-picture img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
    #content-page-849 .cs-image-group {
        width: 50%;
    }

    #content-page-849 .cs-item {
        max-width: 100%;
    }

    #content-page-849 .cs-container {
        flex-direction: row;
        align-items: flex-start;
        justify-content: space-between;
    }
    #content-page-849 .cs-content {
        flex: none;
        width: 60%;
    }

    #content-page-849 .cs-picture {
        aspect-ratio: 16 / 9; /* Change back to 16:9 for tablet and larger */
    }
}

#content-page-849 .cs-picture .fill-container {
    object-fit: cover;
    object-position: center;
}
